body {
  font-family: "Avenir", Helvetica, Arial, sans-serif !important;
}

.highlight-element {
  box-shadow: 0 0 17px rgb(150 0 0 / 50%);
  transition: all 200ms ease-in-out;
}


.el-page-header {
  margin-bottom: 20px;
}